﻿/*
    * General
    * RV Categories and Types
    * Feefo
    * Header
    * Hero
    * Logo Block
    * Quote Box
    * Carriers
    * Savings and Replacement Cost
    * Testimonials
    * Footer
    * Media Queries
*/


/*#region General ========================================================= */
a {
    color: #4b4b4b !important;
    text-decoration: none;
}

        a:visited {
        text-decoration: none !important;
    }

    a:hover {
        color: #f28b20;
        text-decoration: none;
    }

.on-hover {
    text-decoration: none!important;
}

h1 {
    font-size: 22px !important;
    font-weight: bold !important;
}

h2 {
    /*font-size: 20px !important;*/
    font-size: 22px !important;
    font-weight: bold !important;
}

h3 {
    font-size: 18px !important;
} 

p {
    line-height: 1.5!important;
}

.resized-to-h3 {
    font-size: 18px !important;
    font-family: inherit;
    margin-top: 25px;
    margin-bottom: 10px;
}

.resized-to-h4 {
    font-size: 18px!important;
    margin-top: 25px;
    margin-bottom: 10px;
    font-weight: 500!important;
}

article {
    text-align: left;
}

.adobe-pdf-document-icon {
    margin-right: 5px;
}

.center-x-and-y {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.carousel-slider {
    height: 120px;
}

.button, a.top {
    background-color: #0979C1;
    background-image: url(/images/button-arrow.png);
    background-position: 95% 50%;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    padding: 2.35765% 10% 2.35765% 2.35765%;
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-decoration: none;
}

.text-center {
    text-align: center;
}

.text-regular {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    line-height: 30px;
    /*text-align: center;*/
}

    .text-regular.text-white {
        color: #fff;
        font-size: 18px;
        line-height: 25px;
        font-weight: 300;
    }

        .text-regular.text-white.footer-link {
            padding-top: 4px;
            padding-left: 15px;
            text-align: left;
            color: #fff !important;
        }

        .text-regular.text-white.copyright {
            padding: 25px 10px 25px 10px;
            font-size: 13px;
        }

    .text-regular.text-dark {
        /*padding-right: 60px;
        padding-left: 60px;*/
        font-size: 18px;
        line-height: 25px;
    }

    .text-regular.smaller {
        padding-right: 60px;
        padding-left: 60px;
        line-height: 25px;
        font-size: 18px;
        color: #262424
    }

li.omega {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 31.76157%;
    margin-right: 0;
}

    li.omega:last-child {
        margin-right: 0;
    }

.button-big, ul.rvtypes li span.button, ul.homenav li span.button, ul.protecting li span.button {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    font-size: 24px;
    font-size: 1.5rem;
    padding: 5%;
    color: white;
    text-shadow: 0 1px 0 #111;
}

.quote-box-text {
    /*float: left!important;*/
}

.textShadow {
    text-shadow: 2px 2px 4px #000000;
}

.icon-phone {
    height: 20px;
    margin: 0px 6px 0px 8px;
}

.icon-chat {
    height: 20px;
    margin: 0px 6px 0px 12px;
}

.col-spacer {
    margin-top: 30px;
}

.col-icon {
    padding-right: 20px;
    max-height: 100px;
    width: auto;
}

.quote-div {
    height: 700px;
    padding-top: 30px;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 36px;
    font-weight: 600;
    text-align: center;
}

.home-quote-div {
    height: 700px;
    padding-top: 20px;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 30px;
    font-weight: 600;
}

.chat-div {
    z-index: 1;
    height: 34px;
    padding: 0 28px 0 20px;
    position: absolute;
    background-color: white;
    left: 62%;
    border: solid 1px #000;
    border-top: none;
    border-radius: 0px 0px 7px 7px;
    color: #4b4b4b;
    font-family: 'Open Sans';
    font-size: 16px;
    line-height: 34px;
}

.chat-div-error {
    z-index: 1;
    height: 34px;
    width: 280px;
    position: absolute;
    background-color: yellow;
    left: 65%;
    border: solid 1px #000;
    border-top: none;
    border-radius: 0px 0px 7px 7px;
    color: #4b4b4b;
    font-family: 'Open Sans';
    font-size: 14px;
    line-height: 34px;
    padding-left: 10px;
}

.hidden {
    display: none !important;
}

.input-submit {
    margin: 15px 0 15px 5px;
    width: 220px !important;
    padding: 10px 40px;
    font-size: 18px;
    line-height: 20px;
    background-color: #f28b20;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    color: #fff !important;
    text-decoration: none;
    border: 1px solid #f28b20;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.025);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.025);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.phone-button {
    padding: 10px;
    margin-left: 205px;
}

.blue-phone-button {
    width: 220px !important;
    padding: 10px 15px!important; 
}

ul.checklist {
    float: left;
    display: block;
    margin-right: 2.35765%;
    margin-left: 5px !important;
    width: 100%;
}

    ul.checklist li {
        display: block;
        background: url(/images/checklist.png) no-repeat 4% 50%;
        padding: 2.35765% 2.35765% 2.35765% 10%;
        border-top: #b3f1ff 1px solid;
    }

.button2 {
    width: 100%;
    /*margin-right: 2.5%;    
    margin-bottom: 2.5%;*/
    background-color: #0979C1;
    background-image: url(../images/button-arrow.png);
    background-position: 95% 50%;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    padding: 2.35765% 10% 2.35765% 2.35765%;
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-decoration: none;
    /*border: 1px solid red;*/
    /*top: -6px;
    position: relative;*/
}

.iframe-container {
    width: 600px;
    height: 720px;
    border: 0px;
    margin: 0px 0px;
    opacity: 0.9;
}

.coverage-benefits-container {
    padding-top: 20px;
    padding-bottom: 40px;
}

.rv-insurance-types-text {
    text-align: left;
}

.display-inline {
    display: inline-block;
}

.text-italic {
    font-style: italic;
}

.text-underlined {
    text-decoration: underline;
}
/*#endregion ============================================================== */


/*#region RV Categories and Types ========================================= */
.rv-cats-blue-box {
    background-color: #1c4892;
    height: 200px;
    margin: 10px 40px 10px 40px;
}

.rv-cats-blue-box-short {
    background-color: #1c4892;
    height: 120px;
    margin: 10px 20px 10px 20px;
    color: white;
    font-weight: bold;
}

.rv-cats-blue-box-short-text {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    color: white !important;
}

.rv-cats-blue-box-link {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    color: white !important;
    font-size: 26px;
    font-weight: 700;
    padding: 10px;
}

.rv-cats-blue-box-sm-txt {
    font-size: 22px;
}

.rv-cats-blue-box-tiny-txt {
    font-size: 16px;
}

.rv-cats-blue-box-txt-center {
    text-align: center;
}

.rv-cats-nav {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    color: white !important;
    font-size: 16px;
    font-weight: 700;
    padding: 10px;
    color: black !important;
}

.rv-types-subpage {
    height: 55px;
    position: relative;
    margin: 0px 30px 4px 40px;
}

.rv-types-subpage-bottom-text {
    font-size: 12pt;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

.rv-types-subpage:hover {
    cursor: pointer;
}

#rv-types-subpage1 {
    background-color: #f79646;
}

#rv-types-subpage2 {
    background-color: #fcddcf;
}

#rv-types-subpage3 {
    background-color: #fdefe9;
}

#rv-types-subpage4 {
    background-color: #fcddcf;
}

#rv-types-subpage1:hover {
    background-color: #fef6f2;
}

#rv-types-subpage2:hover {
    background-color: #fef6f2;
}

#rv-types-subpage3:hover {
    background-color: #fef6f2;
}

#rv-types-subpage4:hover {
    background-color: #fef6f2;
}

.sub-cat-menu-Class-A {
    display: none;
}

.sub-cat-menu-Class-B {
    display: none;
}

.sub-cat-menu-Class-C {
    display: none;
}

.sub-cat-menu-5thWheel {
    display: none;
}

.sub-cat-menu-travelTrailer {
    display: none;
}

.sub-cat-menu-Airstream {
    display: none;
}

.sub-cat-menu-camper {
    display: none;
}

.sub-cat-menu-otherRVs {
    display: none;
}

.sub-cat-menu {
    height: 34px;
    background-color: #1c4892;
    display: none;
}

.sub-cat-menu-container {
    font-size: 17px;
    color: #ffffff;
    line-height: 34px;
    text-align: center;
}

.sub-cat-menu-link {
    padding: 0px 15px;
    font-weight: 700;
    color: #ffffff;
}

a.sub-cat-menu-link {
    color: white !important;
}

.class-a-manufacturers {
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    font-size: 16px;
}

.text-or-image-in-the-center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 40%;
    min-width: 150px;
}

.class-a-motorhome-img {
    text-align: center;
    margin: 0px 10px 0px 10px;
}

.Truck-camper-image-text-top-padding {
    padding-top: 45px;
}

ul.rvtypes:last-child {
    margin-right: 0;
}

ul.rvtypes {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%;
    margin-right: 0;
    padding: 2.35765% 10%;
    background-color: #1c4892;
}

    ul.rvtypes li:nth-child(3n) {
        margin-right: 0;
    }

    ul.rvtypes li {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 31.76157%;
        margin-bottom: 2.35765%;
        background-color: #7F8184;
        position: relative;
    }


.rvtypes {
    float: left;
    display: block;
    /*margin-right: 2.35765%;*/
    width: 30%;
    margin-right: 0;
    padding: 2.5% 10%;
    background-color: #7F8184;
    border: 1px solid yellow;
}

    .rvtypes li:nth-child(3n) {
        margin-right: 0;
    }

.rvtypesli {
    float: left;
    /*display: block;*/
    margin-right: 2.5%;
    width: 30%;
    margin-bottom: 2.5%;
    background-color: #7F8184;
    position: relative;
    border: 1px solid red;
}

.rvtypes2 {
    padding: 12px;
    position: relative;
}

.rvtypes3 {
    background-color: #7F8184;
}


/*#endregion ============================================================== */


/*#region Feefo =========================================================== */
.about-feefo-box {
    background-color: yellow;
    height: 120px;
    border: 1px solid grey;
    margin: 10px 20px 10px 20px;
    color: black;
}
/*.about-feefo-box-text{margin: 0; position: relative; top: 50%; left: 50%; margin-right: -50%; transform: translate(-50%, -50%); color: black !important;}*/
.about-feefo-box-text {
    padding-top: 30px;
    color: black !important;
}

.about-feefo-box-logo {
    padding-top: 40px;
}
/*#endregion ============================================================== */


/*#region Header ========================================================== */
#header-section {
    display: block;
}

#headerDivSm {
    display: none;
}

#block2, #block3, #home-block2 {
    display: block;
}

#block2-sm, #block3-sm, #home-block2-sm {
    display: none;
}

.line-break-sm {
    display: none;
}

.phone-number {
    font-weight: 700;
    font-size: 24px;
    position: relative;
    top: -24px;
    right: -110px;
}

.phone-number2 {
    font-weight: 700;
    font-size: 24px;
    position: relative;
    top: -24px;
    right: -110px;
}

.top-nav-link {
    padding: 10px 8px; /*background-color: #292929;color: white;*/
}

.header-nav {
    background-color: transparent;
}

.nav-item {
    width: 20%;
    padding-top: 32px;
    padding-bottom: 20px;
    float: left;
}

.nav-text {
    height: 34px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
}

.nav-image {
    display: block!important;
    margin-right: auto;
    margin-left: auto;
}

    .nav-image:hover {
        opacity: 0.3;
    }

.fa-question {
    text-align: center;
}


.header-image {
    max-width: 93%;
    margin-top: 10px;
}

.header-image-sm {
    max-width: 85%;
    margin-top: 10px;
}

.blue-bar {
    height: 15px;
    background-color: #1c4892;
}
/*#endregion ============================================================== */


/*#region Hero ============================================================ */
.section-hero {
    background-color: #4b4b4b;
    text-align: center;
}

#hero-section { /*background-image: url('../images/hero-class-A-motorhome.jpg');*/
    background-position: center;
}

#hero-section-auto-insurance {
    background-image: url('../images/hero-auto.jpg');
    background-position: center;
}

#hero-section-rv-insurance {
    background-image: url('../images/hero/Trailer-cloud-halo.jpg');
    background-position: right;
}

#hero-section-homeowners-insurance {
    background-image: url('../images/hero-homeowners.jpg');
    background-position: center;
}

#hero-class-A {
    background-image: url('../images/hero-class-A-motorhome.jpg');
    background-position: center;
    height: 525px;
    background-repeat: no-repeat;
    background-size: cover;
}

#hero-class-B {
    background-image: url('../images/hero-class-B-motorhome.jpg');
    background-position: center;
    height: 525px;
    background-repeat: no-repeat;
    background-size: cover;
}

#hero-class-C {
    background-image: url('../images/hero-class-C-motorhome.jpg');
    background-position: center;
    height: 525px;
    background-repeat: no-repeat;
    background-size: cover;
}

#hero-5th-wheel {
    background-image: url('../images/hero-5th-wheel.jpg');
    background-position: center;
    height: 525px;
    background-repeat: no-repeat;
    background-size: cover;
}

#hero-travel-trailer {
    background-image: url('../images/hero-travel-trailer.jpg');
    background-position: center;
    height: 525px;
    background-repeat: no-repeat;
    background-size: cover;
}

#hero-airstream {
    background-image: url('../images/hero-airstream.jpg');
    background-position: center;
    height: 525px;
    background-repeat: no-repeat;
    background-size: cover;
}

#hero-camper {
    background-image: url('../images/hero-camper-desert.jpg');
    background-position: center;
    height: 525px;
    background-repeat: no-repeat;
    background-size: cover;
}

#hero-other-rv {
    background-image: url('../images/hero-other-rv.jpg');
    background-position: center;
    height: 525px;
    background-repeat: no-repeat;
    background-size: cover;
}
/*#endregion ============================================================== */


/*#region Quote Box ======================================================= */

.quote-container {
    margin-bottom: 20px;
}

.quote-title-row {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.quote-box-row {
    height: 340px;
}

.quote-box-left {
    height: 80px;
    margin: auto;
}

.quote-box-right {
    height: 80px;
}

.quote-box-zip {
    width: 200px;
    height: 44px;
    margin: 0 0 0 0;
    padding: 0 10px 0 10px;
    font-size: 18px;
    line-height: 20px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    color: #1c4892;
    background-color: #fff;
    background-image: none;
    border: 1px solid #000;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.025);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.025);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

    .quote-box-zip::placeholder {
        color: #1c4892;
    }

::-webkit-input-placeholder {
    color: #1c4892;
}

:-moz-placeholder {
    color: #1c4892;
}

::-moz-placeholder {
    color: #1c4892;
}

:-ms-input-placeholder {
    color: #1c4892;
}
/*#endregion ============================================================== */


/*#region Carriers ======================================================== */
.section-carriers, .second-quote-section {
    display: block;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    background-color: #4b4b4b;
}

.carriers-header {
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    text-align: center;
}

    .carriers-header.text-dark {
        color: #4b4b4b;
    }

.content-header {
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    /*font-size: 19px;
    font-weight: 600;*/
}

    .content-header.text-dark {
        color: #4b4b4b;
    }


/*.carrier-image { width: 24%; max-width: 100%; margin-right: 0px; margin-left: 0px; float: left;}*/

    .carrier-image.carrier-image-first {
        margin-left: 20px;
    }

    .carrier-image.carrier-image-first-auto-home {
        margin-left: 105px;
    }

    .carrier-image.carrier-image-first-auto-home-small {
        margin-left: 175px;
    }

.carriers-container {
    display: block;
    margin-right: auto;
    margin-left: auto;
    
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: center;
}
/*#endregion ============================================================== */

/*#region EBook =========================================================== */


.ebook-header {
    margin-top: 15px;
    margin-bottom: 20px;
    font-family: 'Open Sans', sans-serif;
    color: #f7901e;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}

.ebook-grey-box {
    padding: 10px 10px 0 10px;
    background-color: whitesmoke;
}

.ebook-resize {
    height: auto;
    width: 150px;
}

.ebook-row-spacer {
    margin-bottom: 30px;
}

.btn-orange-center {
    display: inline-block;
    padding: 9px 15px;
    margin-top: 60px;
    /*margin-right: 165px;*/
    border-radius: 7px;
    background-color: #f7901e;
    box-shadow: 1px 1px 3px 0 #000;
    color: #fff !important;
    font-size: 16px;
    line-height: 26px;
    text-decoration: none !important;
}
    .btn-orange-center:hover {
        background-color: #005fae;
        color: #fff;
        text-decoration: none;
    }

/*#endregion ============================================================== */
/*#region Savings and Replacement Cost ==================================== */
.savings-calculator {
    border-left: 1px solid #4b4b4b;
}

.savings-calculator-cols5 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 34px;
    border-right: 0px solid #000;
    border-left: 1px solid #4b4b4b;
}

.savings-rv-cols5 {
    padding-bottom: 63px;
    border-right: 1px solid #4b4b4b;
    border-left: 1px solid #4b4b4b;
}

.savings-ebook-cols5 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 34px;
    border-left: 0px solid #000;
    border-right: 1px solid #4b4b4b;
}

.savings-image {
    display: block;
    width: 20%;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
}

    .savings-image.savings-image-rv {
        width: 40%;
        margin-bottom: 44px;
    }

    .savings-image.savings-image-ebook {
        width: 22%;
        margin-bottom: 75px;
        margin-top: 25px;
    }

    .savings-image.savings-image-auto {
        width: 40%;
        margin-bottom: 44px;
        margin-top: 80px;
    }

    .savings-image.savings-calculator {
        margin-bottom: 54px;
        border-left-width: 0px;
    }

.savings-small-text {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
}

.savings-med-text {
    font-family: 'Open Sans', sans-serif;
    color: #4b4b4b;
    font-size: 40px;
    line-height: 70px;
    font-weight: 600;
    text-align: center;
}

.savings-huge-text {
    font-family: 'Open Sans', sans-serif;
    color: #4b4b4b;
    font-size: 60px;
    line-height: 70px;
    font-weight: 600;
    text-align: center;
}

.replacement-cost-section {
    height: 100%;
    background-color: #1c4892;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

.replacement-cost-bundle-section {
    height: 100%;
    background-color: #1c4892;
    margin-top: 30px;
}

.replacement-cost-container {
    padding-bottom:20px;
}

.replacement-cost-image {
    display: block;
    width: 420px;
    margin: 40px auto;
}

#learn-more-section {
    background-color: #1c4892;
    padding-top: 20px;
    padding-bottom: 20px;
}
/*#endregion ============================================================== */


/*#region Testimonials ==================================================== */
.section-testimonials {
    height: 150px;
    background-color: #f28b20;
}

.testimonials-container {
    height: 150px;
    background-image: url('../images/testimonials-background.png');
    background-position: 50% 0px;
    background-size: auto 150px;
    background-repeat: no-repeat;
}

.testimonials-slide {
    color: white;
    font-size: 16px;
    line-height: 18px;
    font-family: 'Open Sans', sans-serif;
    padding: 14px 100px 14px 100px;
    text-align: center;
}

.testimonials-text {
    color: white;
    font-size: 14px;
    line-height: 18px;
    font-family: 'Open Sans', sans-serif;
    padding: 0px 20px 4px 20px;
    text-align: center;
}

.testimonials-date {
    color: white;
    font-size: 14px;
    line-height: 18px;
    font-family: 'Open Sans', sans-serif;
    padding: 0px 20px 4px 20px;
    text-align: center;
}
/*#endregion ============================================================== */


/*#region Footer ========================================================== */
.footer-section {
    height: auto;
    background-color: #27292c;
}

.footer-copyright-section {
    background-color: #27292c;
}

.footer-related-links {
    height: 160px;
}

.footer-link-col {
    padding-top: 30px;
    padding-bottom: 30px;
}

.footer-logo-links {
    display: block;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}

.footer-logo-link-image {
    position: static;
    display: block;
    width: 200px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 35px;
    padding-bottom: 35px;
}

    .footer-logo-link-image.footer-bbb {
        width: 200px;
        padding-top: 36px;
        padding-bottom: 36px;
    }
/*#endregion ============================================================== */


/*#region Media Queries =================================================== */

@media (max-width: 1400px) {
    .quote-div {
        height: 650px;
    }
}

@media (max-width: 1300px) {
    .quote-div {
        height: 550px;
    }
}

@media (max-width: 1100px) {
    .quote-div {
        height: 450px;
    }
}
@media (max-width: 991px) {
    .nav-text {
        font-size: 14px;
    }

    .header-image {
        max-width: 90%;
    }

    .header-image-sm {
        max-width: 90%;
    }

    .chat-div {
        height: 34px;
        font-size: 16px;
        line-height: 34px;
        left: 58%;
    }

    .chat-div-error {
        height: 34px;
        width: 280px;
        background-color: yellow;
        left: 60%;
        font-size: 14px;
        line-height: 34px;
        padding-left: 10px;
    }

    .quote-container {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .home-quote-container {
        margin-top: 0;
        margin-bottom: 20px;
    }

    .phone-number {
        font-size: 20px;
        position: relative;
        top: -18px;
        right: -66px;
    }

    .carriers-header {
        font-size: 18px;
        line-height: 22px;
    }

    .carrier-image.carrier-image-first {
        width: 18%;
    }

    .carrier-image.carrier-image-first-auto-home {
        width: 18%;
    }

    .carrier-image.carrier-image-first-auto-home-small {
        width: 18%;
    }

    .savings-small-text {
        font-size: 18px;
    }

    .savings-huge-text {
        font-size: 60px;
        line-height: 75px;
    }

    .text-regular.text-white {
        font-size: 16px;
        line-height: 22px;
    }

    .text-regular.text-dark {
        font-size: 16px;
        line-height: 22px;
    }

    .text-regular.smaller {
        font-size: 14px;
        line-height: 20px;
    }

    .footer-logo-link-image {
        width: 150px;
    }

    .rv-cats-blue-box {
        margin: 10px 20px 10px 20px;
    }

    .rv-cats-blue-box-link {
        font-size: 26px;
        padding: 10px;
    }

    .rv-cats-blue-box-sm-txt {
        font-size: 22px;
    }

    .rv-cats-nav {
        font-size: 14px;
    }

    .class-a-manufacturers {
        margin-left: auto;
        margin-right: auto;
        font-weight: bold;
        font-size: 14px;
    }

    .choosing-camper-truck-questions {
        padding-right: 40px !important;
        padding-left: 40px !important;
    }

    .Truck-camper-image-text-top-padding {
        padding-top: 20px !important;
    }

    .savings-med-text {
        font-size: 30px;
        line-height: 40px;
    }
}
@media (max-width: 900px) {
    .quote-div {
        height: 350px;
    }
}
@media (max-width: 767px) {
    #header-section {
        display: none;
    }

    #headerDivSm {
        display: block;
    }

    .phone-number2 {
        font-size: 20px;
        position: relative;
        top: -30px;
        right: -60px;
    }

    #block2, #block3, #home-block2 {
        display: none;
    }

    #block2-sm, #block3-sm, #home-block2-sm {
        display: block;
    }

    .chat-div {
        height: 34px;
        font-size: 16px;
        line-height: 34px;
        left: 54%;
    }

    .chat-div-error {
        height: 34px;
        width: 280px;
        background-color: yellow;
        left: 50%;
        font-size: 14px;
        line-height: 34px;
        padding-left: 10px;
    }

    .quote-container {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .home-quote-container {
        margin-top: 0;
        margin-bottom: 20px;
    }

    .carriers-header {
        font-size: 20px;
    }

    .carriers-header-padding {
        padding-left: 20px;
        padding-right: 20px;
    }

    .carrier-image {
        display: block;
        width: 200px;
        margin-right: auto;
        margin-left: auto;
        float: none;
        clear: both;
    }

        .carrier-image.carrier-image-first {
            display: block;
            width: 200px;
            margin-right: auto;
            margin-left: auto;
            float: none;
            clear: both;
        }

        .carrier-image.carrier-image-first-auto-home {
            display: block;
            width: 200px;
            margin-right: auto;
            margin-left: auto;
            float: none;
            clear: both;
        }

        .carrier-image.carrier-image-first-auto-home-small {
            display: block;
            width: 200px;
            margin-right: auto;
            margin-left: auto;
            float: none;
            clear: both;
        }

    .carriers-container {
        padding-right: 70px;
        padding-left: 70px;
    }

    .footer-section.footer-section-mobile {
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .footer-related-links {
        height: auto;
        padding-top: 10px;
    }

    .replacement-cost-container {
        padding-right: 40px;
        padding-left: 40px;
    }

    .text-regular.text-dark {
        padding-right: 0px;
        padding-left: 0px;
    }

    .get-coverage-container, .coverage-benefits-container {
        padding-right: 40px;
        padding-left: 40px;
    }

    .footer-logo-links {
        height: 95px;
    }

    .footer-logo-link-image {
        width: 130px;
        padding-top: 12px;
        padding-bottom: 12px;
        clear: both;
    }

    .footer-logo-links-row {
        height: auto;
        background-color: #fff;
    }

    .header-image {
        width: 200px;
    }

    .header-image-sm {
        width: 200px;
        padding-bottom: 15px;
    }

    .rv-cats-blue-box {
        margin: 10px 20px 10px 20px;
    }

    .rv-cats-blue-box-link {
        font-size: 18px;
        padding: 10px;
    }

    .rv-cats-blue-box-sm-txt {
        font-size: 14px;
    }

    .class-a-manufacturers {
        margin-left: auto;
        margin-right: auto;
        font-weight: bold;
        font-size: 13px;
    }

    .buying-class-a-manufacturers {
        width: 33.33333333% !important;
    }

    .choosing-camper-truck-questions {
        padding-right: 25px !important;
        padding-left: 25px !important;
    }

    .buying-a-truck-camper-manufacturers {
        width: 50% !important;
    }
    .savings-calculator-cols5 {
        border-right: 0px;
        border-left: 0px;
        padding-bottom: 0px;
    }
    .savings-rv-cols5 {
        border-right: 0px;
        border-left: 0px;
        padding-bottom: 0px;
    }
    .savings-ebook-cols5 {
        border-right: 0px;
        border-left: 0px;
        padding-bottom: 0px;
    }
    .savings-image.savings-calculator {
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .savings-image.savings-image-rv {
        margin-top: -5px;
        margin-bottom: 30px;
    }
    .savings-image.savings-image-ebook {
        margin-top: 20px;
        margin-bottom: 30px;
    }

    .btn-orange-center {
        margin: 20px 0 20px 0;
    }

    .extra-space {
        margin-bottom: 40px;
    }

    .blue-quote {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 725px) {
    .phone-number2 {
        font-size: 19px;
    }
}


@media (max-width: 679px) {
    .textShadow {
        margin-top: 12px;
    }

    .quote-container {
        margin-bottom: 12px;
    }

    .smaller-padding-for-notes {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }

    .quote-div {
        padding-top: 15px;
        font-family: 'Open Sans', sans-serif;
        color: #fff;
        font-size: 34px;
        font-weight: 600;
        text-align: center;
    }

    .Line2 {
        display: none;
    }

    .home-quote-box-zip {
        width: 110px;
        height: 44px;
        margin: 0 0 0 0;
        padding: 0 10px 0 10px;
        font-size: 18px;
        line-height: 20px;
    }

    .home-input-submit {
        margin: 15px 0 15px 5px;
        width: 150px !important;
        padding: 10px 20px;
        font-size: 18px;
        line-height: 20px;
    }

    .phone-number2 {
        font-size: 18px;
    }

    .about-hero {
        height: 300px!important;
    }

    .phone-button {
        margin-left: 75px !important;
    }

}

@media (max-width: 650px) {
    #block2-sm, #block3-sm {
        height: 240px !important;
    }

    .quote-box-row {
        height: 200px;
    }

    .quote-box-zip {
        width: 110px;
        height: 44px;
        margin: 0 0 0 0;
        padding: 0 10px 0 10px;
        font-size: 18px;
        line-height: 20px;
    }

    .input-submit {
        margin: 15px 0 15px 5px;
        width: 150px !important;
        padding: 10px 20px;
        font-size: 18px;
        line-height: 20px;
    }

    .home-quote-div {
        font-size: 28px;
        height: 350px !important;
    }

    .blue-home-quote-div {
        height: 200px!important;
    }

    .home-quote-container {
        margin-top: -10px;
    }

    .phone-button {
        font-size: 16px;
        width: 220px !important;
        margin-left: 75px !important;
    }

    .blue-phone-button {
        width: 220px !important;
        margin-top: 5px;
    }

    .chat-div-error {
        height: 34px;
        width: 280px;
        background-color: yellow;
        left: 40%;
        font-size: 14px;
        line-height: 34px;
        padding-left: 10px;
    }

    .chat-div {
        left: 38%;
    }

    .phone-number2 {
        top: -25px;
        right: -58px;
        font-size: 17px;
    }

    .testimonials-container {
        height: 170px;
        background-image: url('../images/testimonials-background.png');
        background-position: 50% 0px;
        background-size: auto 170px;
        background-repeat: no-repeat;
    }

    .carousel-slider {
        height: 160px;
    }

    .section-testimonials {
        height: 170px;
        background-color: #f28b20;
    }

    ul.checklist li {
        background-image: none;
        padding: 2.35765% 2.35765% 2.35765% 0%;
    }

    ul.checklist {
        padding: 5px !important;
    }

    .rv-cats-blue-box {
        margin: 10px 5px 10px 5px;
    }

    .rv-cats-blue-box-link {
        font-size: 18px;
        padding: 10px;
    }

    .rv-cats-blue-box-sm-txt {
        font-size: 14px;
    }

    .quote-div {
        font-size: 28px;
    }
}


@media (max-width: 580px) {
    .testimonials-container {
        height: 190px;
        background-size: auto 190px;
    }

    .carousel-slider {
        height: 180px;
    }

    .section-testimonials {
        height: 190px;
    }

    .rv-cats-blue-box-link {
        font-size: 18px;
        padding: 5px;
    }

    .rv-cats-blue-box-sm-txt {
        font-size: 12px;
    }

    .phone-number2 {
        top: -15px;
        right: -53px;
        font-size:18px;
    }

    .header-image-sm {
        width: 180px;
        padding-bottom: 5px;
    }

    .header-logo-div {
        width: 220px;
    }
}

@media (max-width: 500px) {
    .home-quote-div {
        font-size: 24px;
    }
}

    @media (max-width: 479px) {

        .chat-div {
            left: 19%;
        }

        .chat-div-error {
            height: 34px;
            width: 280px;
            background-color: yellow;
            left: 0%;
            font-size: 14px;
            line-height: 34px;
            padding-left: 10px;
        }

        .savings-image.savings-image-rv {
            margin-bottom: 15px;
        }

        .savings-image.savings-calculator {
            width: 24%;
        }

        .savings-small-text {
            font-size: 17px;
        }

        .savings-huge-text {
            font-size: 50px;
            line-height: 65px;
        }

        .text-regular.text-white {
            font-size: 14px;
            line-height: 20px;
        }

            .text-regular.text-white.footer-link {
                font-size: 14px;
            }

            .text-regular.text-white.copyright {
                font-size: 13px;
            }

        .text-regular.text-dark {
            font-size: 14px;
            line-height: 20px;
        }

        .text-regular.smaller {
            font-size: 13px;
            line-height: 14px;
        }

        .testimonials-container {
            height: 210px;
            background-size: auto 210px;
        }

        .carousel-slider {
            height: 200px;
        }

        .section-testimonials {
            height: 210px;
        }

        .testimonials-text {
            font-size: 14px;
            line-height: 18px;
            padding: 0px 10px 4px 10px;
        }

        .testimonials-date {
            font-size: 14px;
            line-height: 18px;
            padding: 0px 20px 4px 20px;
        }

        .rv-cats-blue-box-link {
            font-size: 20px;
            padding: 5px;
        }

        .rv-cats-blue-box-sm-txt {
            font-size: 16px;
        }

        .quote-div {
            font-size: 24px;
        }

        .coverage-benefits-container {
            padding-left: 20px;
            padding-right: 20px;
        }

        .col-icon {
           display: none;
        }
        
    }


    @media (max-width: 440px) {
        .chat-div {
            left: 5%;
            padding: 0 15px 0 7px;
        }

        .testimonials-container {
            height: 220px;
            background-size: auto 220px;
        }

        .carousel-slider {
            height: 210px;
        }

        .section-testimonials {
            height: 220px;
        }

        .testimonials-slide {
            padding: 14px 50px 14px 50px;
        }

        .testimonials-text {
            font-size: 14px;
            line-height: 18px;
            padding: 0px 10px 4px 10px;
        }

        .testimonials-date {
            font-size: 14px;
            line-height: 18px;
            padding: 0px 20px 4px 20px;
        }

        .textShadow {
            margin-top: 20px;
        }

        .blue-quote-box-row {
            height: 300px!important;
        }

        .quote-box-zip {
            width: 90px;
            height: 34px;
            margin: 0 0 0 0;
            padding: 0 5px 0 5px;
            font-size: 14px;
            line-height: 16px;
        }

        .input-submit {
            margin: 5px 0 5px 5px;
            width: 100px !important;
            padding: 7px 10px;
            font-size: 14px;
            line-height: 16px;
        }

        .phone-button {
            width: 200px !important;
            margin-left: 50px !important;
        }

        .blue-quote-box-zip {
            width: 110px;
            height: 44px;
            margin: 0 0 0 0;
            padding: 0 10px 0 10px;
            font-size: 18px;
            line-height: 20px;
        }

        .blue-input-submit {
            margin: 15px 0 15px 5px;
            width: 150px !important;
            padding: 10px 20px;
            font-size: 18px;
            line-height: 20px;
        }

        .blue-phone-button {
            width: 220px !important;
            margin-top: 5px;
            font-size: 18px;
            line-height: 20px;
        }

        .quote-box-row {
            height: 80px;
        }

        .smaller-padding-for-notes {
            padding-left: 30px !important;
            padding-right: 30px !important;
        }

        .choosing-camper-truck-questions {
            padding-right: 20px !important;
            padding-left: 20px !important;
        }

        .blue-quote {
            height: 460px;
        }

        .about-hero {
            height: 250px !important;
        }
    }

    @media (max-width: 426px) {
        #block2-sm {
            height: 220px !important;
        }
    }

    @media (max-width: 415px) {
        .home-textShadow {
            font-size: 22px;
            margin-top: 15px;
            margin-bottom: 10px;
        }
    }

@media (max-width: 382px) {
    .home-quote-div {
        padding-top: 0;
    }
}

    @media (max-width: 357px) {
        .textShadow {
            font-size: 22px;
            margin-top: 15px;
            margin-bottom: 10px;
        }
    }

    @media (max-width: 340px) {
        .testimonials-container {
            height: 250px;
            background-size: auto 250px;
        }

        .carousel-slider {
            height: 240px;
        }

        .section-testimonials {
            height: 250px;
        }

        .textShadow {
            font-size: 20px;
        }

        .blue-carriers-header {
            margin-bottom: 20px;
        }

        .quote-box-zip {
            width: 80px;
            height: 34px;
            margin: 0 0 0 0;
            padding: 0 0 0 0;
            font-size: 14px;
            line-height: 16px;
        }

        .input-submit {
            margin: 5px 0 5px 5px;
            width: 100px !important;
            padding: 7px 10px;
            font-size: 14px;
            line-height: 16px;
        }

        .blue-input-submit {
            margin: 15px 0 5px 5px;
            width: 100px !important;
            padding: 5px 10px;
            font-size: 14px;
            line-height: 16px;
        }

        .phone-button {
            width: 180px !important;
            margin-left: 50px !important;
        }

        .blue-quote-box-zip {
            width: 110px;
            height: 44px;
            margin: 0 0 0 0;
            padding: 0 10px 0 10px;
            font-size: 18px;
            line-height: 20px;
        }

        .blue-input-submit {
            margin: 15px 0 15px 5px;
            width: 150px !important;
            padding: 10px 20px;
            font-size: 18px;
            line-height: 20px;
        }

        .blue-phone-button {
            width: 220px !important;
            margin-top: 5px;
            font-size: 18px;
            line-height: 20px;
        }

        .line-break-sm {
            display: block;
        }

        .quote-box-row {
            height: 120px;
        }

        .buying-class-a-manufacturers {
            width: 100% !important;
        }

        .smaller-padding-for-notes {
            padding-left: 20px !important;
            padding-right: 20px !important;
        }

        .choosing-camper-truck-questions {
            padding-right: 15px !important;
            padding-left: 15px !important;
        }

        .buying-a-truck-camper-manufacturers {
            width: 100% !important;
        }
    }

    @media (max-width: 314px) {
        .textShadow {
            margin-top: 12px;
        }

        .quote-container {
            margin-bottom: 12px;
        }
    }

    @media (max-width: 280px) {
        .testimonials-container {
            height: 290px;
            background-size: auto 290px;
        }

        .carousel-slider {
            height: 280px;
        }

        .section-testimonials {
            height: 290px;
        }

        .rv-cats-blue-box-link {
            font-size: 16px;
            padding: 5px;
        }

        .rv-cats-blue-box-sm-txt {
            font-size: 12px;
        }

        .smaller-padding-for-notes {
            padding-left: 10px !important;
            padding-right: 10px !important;
        }
    }

    /*#endregion ============================================================== */
